<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1" />

	<!-- RPS Header integration -->
	<script type="text/javascript" src="/header.js"></script>
</head>

<body>
	<header id="rps-header" class="rps-header"></header>
{% if dev_mode %}
	<p> </p>
{% endif %}
    <footer id="rps-footer" class="rps-footer"></footer>
</body>
</html>
